.cats-wrapper{
    height: 480px;
    /*overflow: hidden; */
    position: relative;
}

.cats-box{
    display: inline-block;
    vertical-align: top;
    width: 200px;
    height: 100%;
    border-right: 1px solid grey;
    padding-right: 6px;
}

.subcats-box{
    display: inline-block; height: 100%;
    margin-left: 20px;
}

.main-cat{width: 100%; line-height: 22px;}
.main-cat a{
    font-size: 1.0em !important;
    font-weight: bold !important;
    width: 100% !important;
    background:url("../image/backgrounds/chevronBtnRightAlt.svg") no-repeat calc(100% - 0.25rem) center  !important;
    /*background-color: red !important; */
    background-size: 0.7rem 0.7rem !important;
    background-color: #FFFFFF;

    transition: background-position 0.3s ease, background-color 0.5s ease !important;
    -webkit-transition: background-position 0.3s ease, background-color 0.5s ease  !important;
    -moz-transition: background-position 0.3s ease, background-color 0.5s ease   !important;
    border: none !important;
    line-height: 25px !important;

}
.main-cat a:hover{
    background-position: calc(100%)   !important;
    color: #666 !important;
    background-color: #24A5FF !important;
}




.sub-cat{
    line-height: 22px;
}

.sub-cat a{
    border: none !important;
}

.show-all{
    font-weight: bold;
    border-top: 1px solid #e1e1e1;
}

.main-cat-desc{
    display:block;
    color: rgba(0, 0, 0, 0.3);
    font-size: 4em;
    font-weight: 200;
    letter-spacing: -0.003em;
    padding-top:180px;

}

.sub-cat-desc{
    font-size: 1.4em;
    color: rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
}

.image-box{
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
}